/* body tag style */
body {
    margin: 0px;
    padding: 0px;
}
a {
color:#333333;
text-decoration: none;

	
}

u {
color:#333333;
}


/* h1 tag style */
h1 {
	font-family: arial;
	font-size: 25px;
	color: #fff;
	margin: 0px;
	padding: 0px;
}

/* h2 tag style */
h2 {
	font-family: arial;
	font-size: 16px;
	color: #fff;
	margin: 0px;
	padding: 0px;
}

/* p tag style */
p {
	font-family: arial;
	font-size: 14px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	font-weight:bold;
}

/* CSS Style Rule for Div having id="container" */
/* container will hold the whole assembly of
   nested div overlays. */
/* It will also center align the design */
#container {
    width: 1024px;
    margin: 0 auto;
}

/* header CSS Style Rule */
#header {
    width: 1024px;
    height: 200px;
	margin-top: 0px;
}

	
/* navigation CSS Style Rule */
#nav {
    width: 1024px;
	height:40px;
}

/* sidebar CSS Style Rule */
#sidebarleft {
	width: 200px;
	height:600px;
	float: left;
	margin-top:0px;
	margin-right: 5px;
	margin-left: 0px;
	
}

#fixed {
position:fixed;
}

/* sidebar CSS Style Rule */
#sidebarright {
	width: 200px;
	float: left;
	margin-top:0px;
	margin-right: 0px;
	margin-left: 5px;
}

/* content CSS Style Rule */
/* It will hold the main content of the page. */
#content {
	width: 614px;
	background-color: #73b019;
	float: left;
	margin-top:0px;
	margin-right: 0px;
	margin-left: 0px;
	color:#FFFFFF;
}

/* footer CSS Style Rule */
#footer {
    width: 1024px;
    background-color: #377e46;
	height: 20px;

}

